Thursday, March 6, 2014

Security Update: sudo

There's another security update for Slackware. This time, though, not all Slackware releases are affected. Only Slackware 13.0 up to 13.37 are affected, but they didn't get a major upgrade to 1.8.x and since this vulnerabilities only affected Sudo 1.6.9 through 1.8.4p5, Slackware 14.0 and 14.1 are not affected by this bug since it uses 1.8.6p7 and 1.8.6p8.

Nevertheless, Patrick updated the sudo package in -current to the latest 1.8.x branch, which is 1.8.9p5.